/*
Theme Name: Chantelle - Child
Author: GT3
Author URI: http://www.gt3themes.com
Description: -
Version: 1.0
Template: chantelle
*/
@import url("../chantelle/style.css");
@font-face {
  font-family: ArabicFont;
  src: url(./fonts/ArbFONTS-NeoSansArabic.ttf);
}
body.rtl {
	font-family: ArabicFont !important;
}

body.rtl a{
	font-family: ArabicFont !important;
}
body.rtl ul li{
	font-family: ArabicFont !important;
}

body.rtl p{
	font-family: ArabicFont !important;
}
body.rtl div{
	font-family: ArabicFont !important;
}
body.rtl h1,
body.rtl h2,
body.rtl h3,
body.rtl h4,
body.rtl h5,
body.rtl h6{
	font-family: ArabicFont !important;
}

html[lang='fa'] body {
	font-family: ArabicFont !important;
}

body.rtl .contact_info_icon {
    left: auto !important;
    right: 0 !important;
}

body.rtl .no_bg .contact_info_item {
    padding: 0 28px 0 0 !important;
}

html[lang='fa'] h1, html[lang='fa'] h2,html[lang='fa'] ul li, html[lang='fa'] h3, html[lang='fa'] h4, html[lang='fa'] h5, html[lang='fa'] h6, html[lang='fa'] h1 span, html[lang='fa'] h2 span, html[lang='fa'] h3 span, html[lang='fa'] h4 span, html[lang='fa'] h5 span, html[lang='fa'] h6 span, html[lang='fa'] h1 small, html[lang='fa'] h2 small, html[lang='fa'] h3 small, html[lang='fa'] h4 small, html[lang='fa'] h5 small, html[lang='fa'] h6 small, html[lang='fa'] h1 a, html[lang='fa'] h2 a, html[lang='fa'] h3 a, html[lang='fa'] h4 a, html[lang='fa'] h5 a, html[lang='fa'] h6 a,
html[lang='fa'] a, html[lang='fa'] .dropcap.type2, html[lang='fa'] .dropcap.type5, html[lang='fa'] .widget_posts .post_title:hover, html[lang='fa'] .shortcode_iconbox a:hover .iconbox_title, html[lang='fa'] .shortcode_iconbox a:hover .iconbox_body, html[lang='fa'] .shortcode_iconbox a:hover .iconbox_body p, html[lang='fa'] .shortcode_iconbox a:hover .ico i, html[lang='fa'] .optionset li a:hover, html[lang='fa'] .portfolio_block h5 a:hover, html[lang='fa'] .author_name a:hover, html[lang='fa'] .header_filter .optionset li.selected a, html[lang='fa'] .filter_toggler:hover, html[lang='fa'] .no_bg a:hover, html[lang='fa'] .pp_title span, html[lang='fa'] p, html[lang='fa'] td, html[lang='fa'] div, html[lang='fa'] input, html[lang='fa'] input[type="text"], html[lang='fa'] input[type="email"], html[lang='fa'] input[type="password"], html[lang='fa'] textarea, html[lang='fa'] p span, html[lang='fa'] span.featured_items_ico {
    font-family: ArabicFont !important;
}
html[lang='ar'] body {
	font-family: ArabicFont !important;
}
html[lang='ar'] h1, html[lang='ar'] h2,html[lang='ar'] ul li, html[lang='ar'] h3, html[lang='ar'] h4, html[lang='ar'] h5, html[lang='ar'] h6, html[lang='ar'] h1 span, html[lang='ar'] h2 span, html[lang='ar'] h3 span, html[lang='ar'] h4 span, html[lang='ar'] h5 span, html[lang='ar'] h6 span, html[lang='ar'] h1 small, html[lang='ar'] h2 small, html[lang='ar'] h3 small, html[lang='ar'] h4 small, html[lang='ar'] h5 small, html[lang='ar'] h6 small, html[lang='ar'] h1 a, html[lang='ar'] h2 a, html[lang='ar'] h3 a, html[lang='ar'] h4 a, html[lang='ar'] h5 a, html[lang='ar'] h6 a,
html[lang='ar'] a, html[lang='ar'] .dropcap.type2, html[lang='ar'] .dropcap.type5, html[lang='ar'] .widget_posts .post_title:hover, html[lang='ar'] .shortcode_iconbox a:hover .iconbox_title, html[lang='ar'] .shortcode_iconbox a:hover .iconbox_body, html[lang='ar'] .shortcode_iconbox a:hover .iconbox_body p, html[lang='ar'] .shortcode_iconbox a:hover .ico i, html[lang='ar'] .optionset li a:hover, html[lang='ar'] .portfolio_block h5 a:hover, html[lang='ar'] .author_name a:hover, html[lang='ar'] .header_filter .optionset li.selected a, html[lang='ar'] .filter_toggler:hover, html[lang='ar'] .no_bg a:hover, html[lang='ar'] .pp_title span, html[lang='ar'] p, html[lang='ar'] td, html[lang='ar'] div, html[lang='ar'] input, html[lang='ar'] input[type="text"], html[lang='ar'] input[type="email"], html[lang='ar'] input[type="password"], html[lang='ar'] textarea, html[lang='ar'] p span, html[lang='ar'] span.featured_items_ico {
    font-family: ArabicFont !important;
}

input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 100%;
    background: none;
    text-shadow: none;
    line-height: 20px;
    font-size: 13px;
    font-weight: normal;
    font-style: italic;
    border: 1px rgba(255,255,255, 0.1) solid;
    border-radius: 0;
    height: 40px;
    padding: 9px 14px;
    margin: 0 0 5px 0;
    -webkit-appearance: none;
    outline: none;
    color: #a8abad;
}

.filter-search-wrapper {
    width: 25%;
    margin: 0 auto;
}

#cpl_lang_switcher {
    position: absolute;
    z-index: 1;
    top:0px;
}
#cpl_lang_switcher ul li:before{
    content: "" !important;
}


/*
* RTL SUPPORT
*/

body.rtl footer .phone, body.rtl footer .socials {
    float: left;
    direction: ltr;
}

body.rtl footer .copyright {
    float: right;
	margin-right: 36px;
}

body.rtl .show_me_always {
    left: 40px;
    right: unset;
}

body.rtl .fs_controls_append {
    left: 40px;
}

body.rtl .title_wrapper {
    float: right;
    padding-right: 40px;
    padding-left: 0px;
}

html[lang='ar'] .mfp-title {
    left: 50% !important;
    transform: translateX(-50%)!important;
    bottom: 40px!important;
    background: rgba(0,0,0,0.7)!important;
    max-width: 900px!important;
    padding: 10px!important;
    text-align: center!important;
}
html[lang='ar'] .no_bg .contact_info_item {
    padding: 0 28px 0 0 !important;
}
html[lang='ar'] .contact_info_icon {
	left: auto !important;
	right: 0 !important;
}

.rtl .main_header nav ul.menu > li > a:before {
	right: 0;
}
.rtl .title:before {
    right: 0;
}
.rtl .main_header nav ul.menu > li:nth-child(1):before {
    display: none;
}
.rtl h1:before, h2:before, h3:before, h4:before, h5:before, h6:before, .with_marker .headInModule:before {
    right: 0;
}
.rtl .blogpost_share {
    float: right;
}

/* ================ Custom Css =================== */
/* ************** Header Css ****************** */

.span3.module_number.rtl .main_header nav ul.menu > li > a:before {
	right: 0;
}
.rtl .title:before {
    right: 0;
}
.rtl .main_header nav ul.menu > li:nth-child(1):before {
    display: none;
}
.rtl h1:before, h2:before, h3:before, h4:before, h5:before, h6:before, .with_marker .headInModule:before {
    right: 0;
}
.rtl .blogpost_share {
    float: right;
}
.rtl .main_header nav ul.menu > li:last-child:before {
    display: block;
	content: '/';
    position: absolute;
    right: 10px;
    top: 9px;
    display: block;
    line-height: 16px;
    transform: rotate(7deg);
    -webkit-transform: rotate(7deg);
}
.rtl .main_header nav ul.menu > li:last-child {
    margin-left: 0;
    padding-right: 40px;
}
.all_body_cont {
    border-top: 0;
    border-bottom: 0;
    border-right: 0;
}
.header_wrapper .socials {
    width: 16% !important;
}
.rtl .mobile_menu_wrapper ul.menu li a {
    text-align: right;
}
.rtl .mobile-navigation-toggle {
    right: 40px;
	left: auto;
}
/* ******************* Expension Page Tabs ******************** */
h5.shortcode_tab_item_title {
    width: 173px;
    color: #fff;
}
.shortcode_tab_item_title {
	text-align: left;
}
h5.shortcode_tab_item_title.active, h5.shortcode_tab_item_title:hover {
    color: #d6af5b;
}
.all_head_sizer {
    border-right: rgba(255,255,255, 0.1) 1px solid;
}
.shortcode_tabs {
    margin-left: 75px;
}
.shortcode_tab_item_title {
	padding: 14px 12px !important;
}
.rtl .shortcode_tabs {
    margin-right: 0;
}
.rtl .shortcode_tab_item_title {
    text-align: right;
}
.rtl .shortcode_tabs.type2 .all_body_cont {
    margin-right: 75px;
}
.rtl .all_body_cont {
    border-right: rgba(255,255,255, 0.1) 1px solid;
	border-left: 0;
}
.rtl .all_head_sizer {
    border-right: 0;
}
.rtl h5.shortcode_tab_item_title {
    width: 170px;
}
/* ====================== Media Query ================== */
@media (min-width: 1200px) {
.header_wrapper [class*=span] {
    margin-left: 0;
}	
}	
@media only screen and (min-width: 960px) {
	
.shortcode_tabs.type2 .all_body_sizer {
    width: 84% !important;
}
	
.rtl .shortcode_tabs.type2 .all_head_sizer {
    float: right;
}    
.shortcode_tabs.type2 h5.shortcode_tab_item_title:before {
    width: 2px;
}	
.rtl .shortcode_tabs.type2 .shortcode_tab_item_title:before {
    right: auto;
    left: -1px;
}
.rtl .shortcode_tabs.type2 .all_heads_cont {
    float: none;
    display: inline-block;
    border-left: rgba(255,255,255, 0.1) 1px solid;
}	
}	

@media only screen and (max-width: 1450px) {
	
.socials_list {
    z-index: 1;
}
.main_header nav ul.menu > li {
   margin-right: 30px !important;		
}	
.main_header nav ul.menu > li:before {
    right: -27px !important;	
}	
.main_header nav ul.menu {
    margin-left: -15px !important;
}	
.socials {
    width: 16% !important;
}	
.rtl .main_header nav ul.menu > li {
    margin-right: 20px !important;
}
.rtl .main_header nav ul.menu > li:before {
    right: -22px !important;
}
.rtl .main_header nav ul.menu > li:last-child {
    padding-right: 0px;
}	
.rtl .main_header nav ul.menu {
    margin-right: -15px !important;
}	
}	

@media only screen and (max-width: 1200px) {
	
.shortcode_tabs {
    margin-left: 100px;
}
.rtl h5.shortcode_tab_item_title {
    width: 145px;
}	
}	

@media only screen and (max-width: 960px) {
.shortcode_tabs {
    margin-left: 0px;
}
.all_heads_cont {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
h5.shortcode_tab_item_title.active {
    border-right: 0;
}	
.shortcode_tab_item_title {
    clear: both;
}	
.shortcode_tab_item_title {
    text-align: center;
}	
.all_head_sizer {
    border-right: 0;
}	
.all_body_cont {
    border-left: 0;
}	
h5.shortcode_tab_item_title {
    border: rgba(255,255,255, 0.1) 1px solid;
}	
.all_body_sizer .all_body_cont {
    border-top: rgba(255,255,255, 0.1) 1px solid;
	border-left: 0;
}
.rtl .shortcode_tabs.type2 .all_body_cont {
    margin-right: 0;
}	
.rtl .all_body_cont {
    border-right: 0;
}	
.rtl .shortcode_tab_item_title {
    text-align: center;
}
	
}

@media only screen and (max-width: 767px) {
	
#cpl_lang_switcher {
    top: 67px;
}
	
}

@media only screen and (max-width: 500px) {
	
#cpl_lang_switcher {
    top: 53px;
}
	
}